org.eclipse.graphiti.features.context

## Interface ILayoutContext

All Superinterfaces:
  IContext, IPictogramElementContext, IPropertyBag

All Known Implementing Classes:
  IdLayoutContext, LayoutContext

    public interface ILayoutContext
    extends IPictogramElementContext

The Interface ILayoutContext.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.features.context.IPictogramElementContext

`getPictogramElement`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`